W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used


#1

Lately I receive these errors. I am running Ubuntu 16.

W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://apt.insynchq.com/ubuntu xenial InRelease: The following signatures were invalid: KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811

W: Failed to fetch http://apt.insynchq.com/ubuntu/dists/xenial/InRelease The following signatures were invalid: KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811


#2

Can you try if this version works for you?


#3

That worked. I had to first remove the key. Re-add it then performed an apt-get upgrade.